#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.6
visibility:           public
id:                   hie-bios-0.7.6-1sSANlXSFLp7M9xJjckxzL
key:                  hie-bios-0.7.6-1sSANlXSFLp7M9xJjckxzL
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  d8b89faf1c20e84d71982c66271dca33
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hie-bios-0.7.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hie-bios-0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hie-bios-0.7.6
hs-libraries:         HShie-bios-0.7.6-1sSANlXSFLp7M9xJjckxzL
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0
    base16-bytestring-1.0.1.0-LlgskbLwpJJ83fb8QKOslS
    bytestring-0.10.12.1 conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a
    conduit-extra-1.3.5-Gvrqbt7Jooi8IziGjqaYwO containers-0.6.4.1
    cryptohash-sha1-0.11.100.1-76A50UqL08yHXaRzujd3cE deepseq-1.4.5.0
    directory-1.3.6.1 exceptions-0.10.4
    extra-1.7.10-RoPtCpNHhy4xNy6qNVINa
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    ghc-9.0.1 hslogger-1.3.1.0-Ed7lVbxX9aBAnwSwxHTxx6 process-1.6.11.0
    temporary-1.3-3Kyb8bkdmgEEsyOlaoy7Eo text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    yaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

